/*
 Theme Name:   SK2 Child
 Theme URI:    http://www.systempro.com.au
 Description:  Child Theme of SK2
 Author:       System Pro
 Author URI:   http://www.systempro.com.au
 Template:     sk2
 Version:      1.0.1
 Tags:	       System Pro, Nothing Studio, Star Kelly
 Text Domain:  spro
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

#logo img, .stuck #logo img { max-height: 70%; }
#header-inner-bg {
	background: rgba(53,60,76, 0.9) !important; 
	border-bottom: none !important;
	}
body { font-family: "Times New Roman" !important; background: #353c4c !important; }
.breadcrumbs-wrapper { display:none; }
.hb-caption-layer h2 { font-family: "Stardos Stencil",sans-serif !important; font-size: 62px !important; }
.hb-caption-layer p { text-transform: none !important; }
#main-nav li a { font-family: "Times New Roman" !important; font-weight: normal !important; color: #F5E7DD !important; }
#main-nav > li > a i { padding-top: 4px !important; color: #F5E7DD !important; }
.tp-bullets.simplebullets.round .bullet::before, [class*=" icon-"], [class^="icon-"] { color: #F5E7DD !important; }
h2, h3, h4, h5, #hb-page-title h2, .post-content h2.title, h1, article.single h1.title, #hb-page-title .light-text h1, #hb-page-title .dark-text h1 {
	font-family: "Times New Roman",sans-serif !important; font-weight: 900 !important; 
	}
#hb-one-page-bullets li a i { color: #1abc9c !important; }
ul { margin: 0 0 0 20px !important; }
.row.element-row { margin-bottom: 0 !important; }
#main-content .col-12.hb-main-content { padding-bottom: 0 !important; }
.textwidget span { text-align: center !important; }
.vc_row, .vc_inner { background: rgba(255,255,255,0.8) !important; }
.opa90 { background: transparent !important; }

.highend-prettyphoto div.pp_default .pp_close { font-size: 12px !important; width: 60px !important; }

/* Responsiveness */
@media handheld,only screen and (max-width:600px){
	.hb-caption-layer h2 { font-size: 44px !important; line-height: 48px; }
}

@media handheld,only screen and (max-width:900px){
	.hb-caption-layer h2 { font-size: 50px !important; line-height: 56px; }
}